<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"<?php language_attributes(); ?>>
<?php load_theme_textdomain('rayan'); ?>
<head profile="http://gmpg.org/xfn/11">

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
	<!--[if gte IE 7]>
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie7.css" type="text/css" media="screen" />
	<![endif]-->
	<!--[if IE 6]>
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie6.css" type="text/css" media="screen" />
	<![endif]-->
</head>
<body>
<div id="wrapper">
<div class="metatop">
			<ul id="menubar">
				<li <?php if (is_home()) echo 'class="current_page_item"'; ?>><a href="<?php echo get_settings('home'); ?>/" title="Home"><?php _e('Home', 'rayan'); ?></a></li>
				<?php
					if($options['menu_type'] == 'categories') {
						wp_list_categories('depth=2&title_li=0&orderby=name&show_count=0');
					} else {
						wp_list_pages('depth=2&title_li=0&sort_column=menu_order');
					}
				?>
			</ul>
			<ul id="rssf">
			<center><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_directory');?>/images/rss2.png" alt="RSS"></img></a></center>
			</ul>
			<ul id="wordpress">
			<center><a href="<?php bloginfo('admin_email'); ?>"><img src="<?php bloginfo('template_directory');?>/images/email.png" alt="Email"></img></a></center>
			</ul>
</div>
<div id="header">
<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
<h3><?php bloginfo('description'); ?></h3>

</div>